XmListItemExists(3Xm)

NAME
XmListItemExists — a List function that checks if a specified item is in the list.

SYNOPSIS
#include <Xm/List.h>

Boolean XmListItemExists (widget, item)
    Widget    widget;
    XmString    item;

DESCRIPTION
XmListItemExists is a Boolean function that checks if a specified item is present in the list.

widget
    Specifies the ID of the List widget.

item
    Specifies the the given item.

For a complete definition of List and its associated resources, see XmList(3Xm).

RETURN VALUE
Returns True if the specified item is present in the list.

RELATED INFORMATION
XmList(3Xm).